[
	{
        "op": "addeach",
        "path": "/buying/list/-",
        "value": [
            {
            "code": "somedisassemblyrequired:minigem-diamond",
            "type": "item",
            "stacksize": 1,
            "stock": { "avg": 3, "var": 0.25 },
            "price": { "avg": 5, "var": 2 }
            },
            {
            "code": "somedisassemblyrequired:minigem-emerald",
            "type": "item",
            "stacksize": 1,
            "stock": { "avg": 3, "var": 0.25 },
            "price": { "avg": 7, "var": 2 }
            },
            {
            "code": "somedisassemblyrequired:minigem-lapis",
            "type": "item",
            "stacksize": 1,
            "stock": { "avg": 3, "var": 0.25 },
            "price": { "avg": 2, "var": 1 }
            },
            {
            "code": "somedisassemblyrequired:minigem-peridot",
            "type": "item",
            "stacksize": 1,
            "stock": { "avg": 3, "var": 0.25 },
            "price": { "avg": 5, "var": 2 }
            },
            {
            "code": "somedisassemblyrequired:minigem-ruby",
            "type": "item",
            "stacksize": 1,
            "stock": { "avg": 3, "var": 0.25 },
            "price": { "avg": 4, "var": 1 }
            },
            {
            "code": "somedisassemblyrequired:minigem-onyx",
            "type": "item",
            "stacksize": 1,
            "stock": { "avg": 3, "var": 0.25 },
            "price": { "avg": 4, "var": 2 }
            },
            {
            "code": "somedisassemblyrequired:minigem-jade",
            "type": "item",
            "stacksize": 1,
            "stock": { "avg": 3, "var": 0.25 },
            "price": { "avg": 7, "var": 2 }
            },
            {
            "code": "somedisassemblyrequired:minigem-amethyst",
            "type": "item",
            "stacksize": 1,
            "stock": { "avg": 3, "var": 0.25 },
            "price": { "avg": 3, "var": 1 }
            },
            {
            "code": "somedisassemblyrequired:minigem-pearl",
            "type": "item",
            "stacksize": 1,
            "stock": { "avg": 3, "var": 0.25 },
            "price": { "avg": 5, "var": 2 }
            }
        ],
    "file": "game:config/tradelists/trader-artisan.json"
    }
]